/*     130630 : 장문 텍스트 박스      */
@font-face {
	font-family: 'icomoon_qt_marks';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.textarea__130630__ {padding:20px; background:#4a5c70;}
.textarea__130630__ .cont {display:inline-block; margin:0; padding:0; font-size:14px; color:#ffffff; line-height:1.4em; vertical-align:top;}
.textarea__130630__ .cont > span {display:inline-block; padding:0 10px; vertical-align:top;}

@media all and (min-width:768px){
	.textarea__130630__ {padding:25px 30px;}
	.textarea__130630__ .cont {font-size:16px; line-height:1.5em;}
	.textarea__130630__ .cont > span {position:relative; z-index:10; padding:0 20px;}
	.textarea__130630__ .cont .first_text:before {content:'\e900'; position:absolute; top:-8px; left:-3px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
	.textarea__130630__ .cont .last_text:before {content:'\e901'; position:absolute; right:-3px; bottom:-7px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
}

@media all and (min-width:1024px){
	.textarea__130630__ {padding:35px;}
	.textarea__130630__ .cont {font-size:18px; line-height:1.6em;}
	.textarea__130630__ .cont > span {padding:0 35px;}
	.textarea__130630__ .cont .first_text:before {top:-5px; left:0; font-size:40px;}
	.textarea__130630__ .cont .last_text:before {right:0; bottom:-5px; font-size:40px;}
}

/*     130631 : 원형 리스트      */
.img_tile__130631__ .item {margin-top:10px; border:1px solid #ddd;}
.img_tile__130631__ .item:first-child {margin-top:0;}
.img_tile__130631__ .item .inner_box {box-sizing:border-box; display:table; width:100%; text-decoration:none;}
.img_tile__130631__ .figure {box-sizing:border-box; display:table-cell; width:100px; padding:10px; text-align:center; vertical-align:middle;}
.img_tile__130631__ .figure img {max-width:100%; vertical-align:middle;}
.img_tile__130631__ .caption {display:table-cell; padding:10px; padding-left:0; vertical-align:middle;}
.img_tile__130631__ .caption > span {display:block;}
.img_tile__130631__ .caption > span.subject {font-weight:bold; font-size:14px; color:#000000; line-height:1.5em;}
.img_tile__130631__ .caption > span.content {margin-top:3px; font-size:13px; color:#444; line-height:1.5em;}

@media (min-width:768px){
	.img_tile__130631__ {overflow:hidden; padding:10px;}
	.img_tile__130631__ .tile_inner:after {content:''; display:block; clear:both;}
	.img_tile__130631__ .item {display:table; float:left; margin:-10px; border-radius:50%;}
	.img_tile__130631__ .item:first-child {margin-top:-10px;}
	.img_tile__130631__ .item .item_inner {display:table-cell; text-align:center; vertical-align:middle;}
	.img_tile__130631__ .item .inner_box {display:block; padding:10% 15%;}
	.img_tile__130631__ .figure {display:block; width:auto; padding:0;}
	.img_tile__130631__ .caption {display:block; margin-top:10px; padding:0;}
	.img_tile__130631__ .caption > span.content {margin-top:5px;}

	.text_sml__130631__ .caption > span.subject {font-size:14px;}
	.text_sml__130631__ .caption > span.content {font-size:13px;}
	.text_med__130631__ .caption > span.subject {font-size:16px;}
	.text_med__130631__ .caption > span.content {font-size:14px;}
	.text_big__130631__ .caption > span.subject {font-size:18px;}
	.text_big__130631__ .caption > span.content {font-size:15px;}

	.col_t_1__130631__ .item {width:100%;}
	.col_t_2__130631__ .item {width:50%;}
	.col_t_3__130631__ .item {width:33.3333%;}
	.col_t_4__130631__ .item {width:25%;}
	.col_t_5__130631__ .item {width:20%;}
	.col_t_6__130631__ .item {width:16.6666%;}
	.col_t_1__130631__ .item,
	.col_t_2__130631__ .item2n,
	.col_t_3__130631__ .item3n,
	.col_t_4__130631__ .item4n,
	.col_t_5__130631__ .item5n,
	.col_t_6__130631__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__130631__ .item .inner_box {padding:12% 17%;}
	.img_tile__130631__ .caption {margin-top:18px;}
	.img_tile__130631__ .caption > span.content {margin-top:8px;}

	.col_t_1__130631__ .item,
	.col_t_2__130631__ .item2n,
	.col_t_3__130631__ .item3n,
	.col_t_4__130631__ .item4n,
	.col_t_5__130631__ .item5n,
	.col_t_6__130631__ .item6n {clear:none;}

	.col_pc_1__130631__ .item {width:100%;}
	.col_pc_2__130631__ .item {width:50%;}
	.col_pc_3__130631__ .item {width:33.3333%;}
	.col_pc_4__130631__ .item {width:25%;}
	.col_pc_5__130631__ .item {width:20%;}
	.col_pc_6__130631__ .item {width:16.6666%;}
	.col_pc_1__130631__ .item,
	.col_pc_2__130631__ .item2n,
	.col_pc_3__130631__ .item3n,
	.col_pc_4__130631__ .item4n,
	.col_pc_5__130631__ .item5n,
	.col_pc_6__130631__ .item6n {clear:both;}
}

/*     130632 : 타이틀 텍스트      */
.title__130632__ {font-size:0; }
.title__130632__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__130632__ p:before {content:''; position:absolute; background:#49b0bf; font-size:0;}

.title__130632__.style_top p {padding-top:8px;}
.title__130632__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__130632__.style_right p {padding-right:14px;}
.title__130632__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__130632__.style_bottom p {padding-bottom:10px;}
.title__130632__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__130632__.style_left p {padding-left:14px;}
.title__130632__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__130632__.style_circle1 p {padding-left:18px;}
.title__130632__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__130632__.style_circle2 p {padding-left:18px;}
.title__130632__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #49b0bf; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__130632__ p {font-size:22px;}
	.title__130632__.style_top p:before {width:22px;}
	.title__130632__.style_right p:before {height:22px;}
	.title__130632__.style_bottom p:before {width:22px;}
	.title__130632__.style_left p:before {height:22px;}
}

/*     130633 : 번호형 타이틀 + 내용      */
.title__130633__ .title_inner:after {content:''; display:block; clear:both;}
.title__130633__ .tit_num {float:left;}
.title__130633__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#446899; line-height:1; letter-spacing:-.03em;}
.title__130633__ .tit_cont {overflow:hidden;}
.title__130633__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__130633__ .tit_cont > p:first-child {margin-top:0;}
.title__130633__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__130633__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__130633__.size_small .tit_num .num_text {font-size:35px;}
	.title__130633__.size_small .tit_cont > p.title {font-size:16px;}
	.title__130633__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__130633__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__130633__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__130633__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__130633__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__130633__.size_large .tit_cont > p.title {font-size:22px;}
	.title__130633__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__130633__.size_small .tit_cont > p.title {font-size:18px;}

	.title__130633__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__130633__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__130633__.size_large .tit_cont > p.title {font-size:24px;}
	.title__130633__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     130634 : 번호형 타이틀 + 내용      */
.title__130634__ .title_inner:after {content:''; display:block; clear:both;}
.title__130634__ .tit_num {float:left;}
.title__130634__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#446899; line-height:1; letter-spacing:-.03em;}
.title__130634__ .tit_cont {overflow:hidden;}
.title__130634__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__130634__ .tit_cont > p:first-child {margin-top:0;}
.title__130634__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__130634__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__130634__.size_small .tit_num .num_text {font-size:35px;}
	.title__130634__.size_small .tit_cont > p.title {font-size:16px;}
	.title__130634__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__130634__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__130634__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__130634__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__130634__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__130634__.size_large .tit_cont > p.title {font-size:22px;}
	.title__130634__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__130634__.size_small .tit_cont > p.title {font-size:18px;}

	.title__130634__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__130634__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__130634__.size_large .tit_cont > p.title {font-size:24px;}
	.title__130634__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     130635 : 번호형 타이틀 + 내용      */
.title__130635__ .title_inner:after {content:''; display:block; clear:both;}
.title__130635__ .tit_num {float:left;}
.title__130635__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#446899; line-height:1; letter-spacing:-.03em;}
.title__130635__ .tit_cont {overflow:hidden;}
.title__130635__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__130635__ .tit_cont > p:first-child {margin-top:0;}
.title__130635__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__130635__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__130635__.size_small .tit_num .num_text {font-size:35px;}
	.title__130635__.size_small .tit_cont > p.title {font-size:16px;}
	.title__130635__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__130635__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__130635__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__130635__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__130635__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__130635__.size_large .tit_cont > p.title {font-size:22px;}
	.title__130635__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__130635__.size_small .tit_cont > p.title {font-size:18px;}

	.title__130635__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__130635__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__130635__.size_large .tit_cont > p.title {font-size:24px;}
	.title__130635__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     130636 : 번호형 타이틀 + 내용      */
.title__130636__ .title_inner:after {content:''; display:block; clear:both;}
.title__130636__ .tit_num {float:left;}
.title__130636__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#446899; line-height:1; letter-spacing:-.03em;}
.title__130636__ .tit_cont {overflow:hidden;}
.title__130636__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__130636__ .tit_cont > p:first-child {margin-top:0;}
.title__130636__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__130636__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__130636__.size_small .tit_num .num_text {font-size:35px;}
	.title__130636__.size_small .tit_cont > p.title {font-size:16px;}
	.title__130636__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__130636__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__130636__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__130636__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__130636__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__130636__.size_large .tit_cont > p.title {font-size:22px;}
	.title__130636__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__130636__.size_small .tit_cont > p.title {font-size:18px;}

	.title__130636__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__130636__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__130636__.size_large .tit_cont > p.title {font-size:24px;}
	.title__130636__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     130637 : 타이틀 텍스트      */
.title__130637__ {font-size:0; }
.title__130637__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__130637__ p:before {content:''; position:absolute; background:#49b0bf; font-size:0;}

.title__130637__.style_top p {padding-top:8px;}
.title__130637__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__130637__.style_right p {padding-right:14px;}
.title__130637__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__130637__.style_bottom p {padding-bottom:10px;}
.title__130637__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__130637__.style_left p {padding-left:14px;}
.title__130637__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__130637__.style_circle1 p {padding-left:18px;}
.title__130637__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__130637__.style_circle2 p {padding-left:18px;}
.title__130637__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #49b0bf; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__130637__ p {font-size:22px;}
	.title__130637__.style_top p:before {width:22px;}
	.title__130637__.style_right p:before {height:22px;}
	.title__130637__.style_bottom p:before {width:22px;}
	.title__130637__.style_left p:before {height:22px;}
}

/*     130638 : 이미지 리스트 (웹진형)      */
.img_webzine__130638__:after {content:''; display:block; clear:both;}
.img_webzine__130638__ * {box-sizing:border-box;}
.img_webzine__130638__ .item {float:left; position:relative; width:100%; padding:20px 10px;}
.img_webzine__130638__ .item:after {content:''; display:block; clear:both;}
.img_webzine__130638__ .item a {display:block; text-decoration:none;}
.img_webzine__130638__ .figure {display:block; width:100px; margin:0 auto; padding:0;}
.img_webzine__130638__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__130638__ .caption {display:block; margin-top:15px;}
.img_webzine__130638__ .caption > span {display:block; text-align:center;}
.img_webzine__130638__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_webzine__130638__ .caption > span.content {margin-top:8px; color:#777777;}

.text_sml__130638__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__130638__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__130638__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__130638__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__130638__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__130638__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__130638__ .item {width:100%;}
.col_m_2__130638__ .item {width:50%;}
.col_m_3__130638__ .item {width:33.3333%;}
.col_m_4__130638__ .item {width:25%;}
.col_m_1__130638__ .item,
.col_m_2__130638__ .item2n,
.col_m_3__130638__ .item3n,
.col_m_4__130638__ .item4n {clear:both;}

@media (min-width:768px){
	.img_webzine__130638__ .item {padding:20px 15px;}
	.img_webzine__130638__ .figure {float:left; margin:0 25px 0 0;}
	.img_webzine__130638__ .caption {overflow:hidden; margin-top:0;}
	.img_webzine__130638__ .caption > span {text-align:left;}

	.col_m_1__130638__ .item,
	.col_m_2__130638__ .item2n,
	.col_m_3__130638__ .item3n,
	.col_m_4__130638__ .item4n {clear:none;}

	.col_t_1__130638__ .item {width:100%;}
	.col_t_2__130638__ .item {width:50%;}
	.col_t_3__130638__ .item {width:33.3333%;}
	.col_t_4__130638__ .item {width:25%;}
	.col_t_5__130638__ .item {width:20%;}
	.col_t_6__130638__ .item {width:16.6666%;}
	.col_t_1__130638__ .item,
	.col_t_2__130638__ .item2n,
	.col_t_3__130638__ .item3n,
	.col_t_4__130638__ .item4n,
	.col_t_5__130638__ .item5n,
	.col_t_6__130638__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_webzine__130638__ .item {padding:25px 20px;}
	.img_webzine__130638__ .figure {margin-right:30px;}

	.col_t_1__130638__ .item,
	.col_t_2__130638__ .item2n,
	.col_t_3__130638__ .item3n,
	.col_t_4__130638__ .item4n,
	.col_t_5__130638__ .item5n,
	.col_t_6__130638__ .item6n {clear:none;}

	.col_pc_1__130638__ .item {width:100%;}
	.col_pc_2__130638__ .item {width:50%;}
	.col_pc_3__130638__ .item {width:33.3333%;}
	.col_pc_4__130638__ .item {width:25%;}
	.col_pc_5__130638__ .item {width:20%;}
	.col_pc_6__130638__ .item {width:16.6666%;}
	.col_pc_1__130638__ .item,
	.col_pc_2__130638__ .item2n,
	.col_pc_3__130638__ .item3n,
	.col_pc_4__130638__ .item4n,
	.col_pc_5__130638__ .item5n,
	.col_pc_6__130638__ .item6n {clear:both;}
}

